div#container
{
   width: 970px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 16px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#wb_header9Heading
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   vertical-align: top;
   margin: 0;
   padding: 0 0 15px 0;
   text-align: center;
}
#header9Heading
{
   color: #3CB371;
   font-family: "Times New Roman";
   font-weight: normal;
   font-style: normal;
   font-size: 48px;
   margin: 0;
   text-align: center;
   text-transform: none;
}
#wb_menu14LayoutGrid
{
   clear: both;
   position: -webkit-sticky;
   position: sticky;
   top: 0;
   z-index: 7776;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#menu14LayoutGrid
{
   box-sizing: border-box;
   padding: 100px 15px 80px 15px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1170px;
}
#menu14LayoutGrid > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#menu14LayoutGrid > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#menu14LayoutGrid > .row > .col-1
{
   float: left;
}
#menu14LayoutGrid > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 100%;
   text-align: left;
}
#menu14LayoutGrid:before,
#menu14LayoutGrid:after,
#menu14LayoutGrid .row:before,
#menu14LayoutGrid .row:after
{
   display: table;
   content: " ";
}
#menu14LayoutGrid:after,
#menu14LayoutGrid .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#menu14LayoutGrid > .row > .col-1
{
   float: none;
   width: 100% !important;
}
}
#wb_footer22LayoutGrid
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #FFFFFF;
   background-image: none;
   border-top-width: 0px;
   border-right-width: 0px;
   border-bottom-width: 1px;
   border-left-width: 0px;
   border-top-style: solid;
   border-right-style: solid;
   border-bottom-style: solid;
   border-left-style: solid;
   border-top-color: #DEE2E6;
   border-right-color: #DEE2E6;
   border-bottom-color: #DEE2E6;
   border-left-color: #DEE2E6;
   box-sizing: border-box;
   margin: 0;
}
#footer22LayoutGrid
{
   box-sizing: border-box;
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   padding: 0 0 50px 0;
   margin-right: auto;
   margin-left: auto;
   max-width: 1140px;
}
#footer22LayoutGrid > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#footer22LayoutGrid > .col-1
{
   flex: 0 0 auto;
}
#footer22LayoutGrid > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 100%;
   max-width: 100%;
   display: flex;
   flex-wrap: wrap;
   align-content: center;
   align-self: stretch;
   align-items: center;
   justify-content: center;
   text-align: center;
}
@media (max-width: 480px)
{
#footer22LayoutGrid > .col-1
{
   flex-basis: 100% !important;
   max-width: 100% !important;
}
}
#wb_footer22Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_footer22Text1
{
   color: #A0A0A0;
   font-family: "Times New Roman";
   font-weight: 400;
   font-size: 19px;
   line-height: 26px;
}
#wb_footer22Text1 p, #wb_footer22Text1 ul
{
   margin: 0;
   padding: 0;
}
#wb_footer22Text1
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_Image1
{
   margin: 0;
   vertical-align: top;
}
#Image1
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   display: block;
   width: 100%;
   height: auto;
   max-width: 686px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 50px 0 0 0;
   margin: 0;
   text-align: center;
}
#wb_Text1 div
{
   text-align: center;
}
#wb_Text1
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
